/* Application - HPDI32 - Any OS */
/* $Workfile: util_id.h $ */
/* $Revision: 2 $ */
/* $Date: 1/12/07 10:08a $ */
/* $Log: /NEW SOURCESAFE DATABASE/SDK/PLX/gsc/hpdi32/utils/util_id.h $
 * 
 * 2     1/12/07 10:08a Dnewbold
 * Added id_features().
 * 
 * 1     8/22/05 4:02p Dnewbold
*/

#ifndef __UTIL_ID_H__
#define __UTIL_ID_H__



/* prototypes	**************************************************************/

int			id_hardware(void* dev, int index);
int			id_features(void* dev);
int			id_software(void* dev, const char* app_ver);
long long	id_total_mem_silent(void);



#endif
